/* fonts */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800&amp;display=swap');

/* general styles */
* { margin: 0; 	padding: 0; }
::selection { background: #1777BC;color: #FFF; }
body { font-family: 'Nunito Sans', sans-serif;color: #fff; }
h1, h2, h3, h4, h5, h6 { font-family: 'Nunito Sans', sans-serif;font-weight: 700; }
a { color: #fff; }
a:hover { color: #eee; }

/*body {background-attachment: fixed;background-size: cover;background-position: 50% 0;background-color: #777;background-image: url(img/Main_Banner_1920@2x.jpg);}*/
body { background-color: rgb(31,36,82);background-image: linear-gradient(90deg, rgba(31,36,82,1) 0%, rgba(51,72,128,1) 35%, rgba(20,95,149,1) 100%);}
#content { box-sizing: border-box;display: block;padding: 0;margin: 0;width: 100%;text-align: center;position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%); }
.company-logo > img { width: auto;height: 40px;margin: 60px auto; }
h1 { font-size: 70px;font-weight: bold;line-height: 100%;text-transform: uppercase; }
p { font-size: 20px;line-height: 24px; }
#content h1, #content p { max-width: 500px; margin-left: auto;margin-right: auto; }
#content h1 { max-width: 600px; }